<?xml version="1.0" encoding="utf-8"?>
<deviceconfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <latestfirmwareversion>2.23.0</latestfirmwareversion>
  <fileversion>2.82</fileversion>
  <link key="Forms">https://firmware-api.jabra.com/v4/deviceconfiguration/1016/form?VendorId=0B0E&amp;type=00-0E&amp;firmwareVersion=2.32.0</link>
  <link key="Localizedtext">https://firmware-api.jabra.com/v4/deviceconfiguration/1016/localizedtext?VendorId=0B0E&amp;type=00-0E&amp;firmwareVersion=2.32.0</link>
  <link key="GnpDefinition">https://firmware-api.jabra.com/v4/deviceconfiguration/1016/gnpdefinition?VendorId=0B0E</link>
  <link key="Image">https://firmware-api.jabra.com/v4/product/1016/image?VendorId=0B0E&amp;type=00-0E</link>
  <link key="Thumbnail">https://firmware-api.jabra.com/v4/product/1016/thumbnail80?VendorId=0B0E&amp;type=00-0E</link>
  <link key="Image1280">https://firmware-api.jabra.com/v4/product/1016/image1280?VendorId=0B0E&amp;type=00-0E</link>
</deviceconfiguration>